/* VARIABILI GLOBALI */

:root
{
    --main: green;
    --sec: rgb(7, 207, 7);
    --acc: orange;
}

.text-main
{
    color: var(--main);
}

.bg-main
{
    background-color: var(--main);
}

.border-main
{
    border: 2px solid var(--main);
}




.text-sec
{
    color: var(--sec);
}

.bg-sec
{
    background-color: var(--sec);
}

.border-sec
{
    border: 2px solid var(--sec);
}



.text-acc
{
    color: var(--acc);
}

.bg-acc
{
    background-color: var(--acc);
}

.border-acc
{
    border: 2px solid var(--acc);
}






.testo-icone
{
    font-size: 150px;
    color: red;
}


.btn-outline-green
{
    background-color: var(--main);
    color: white;
    transition: 0.4s;
}


.btn-outline-green:hover
{
    background-color: white;
    color: var(--main);
    border: 2px solid black;
    border-radius: 20%;

}



.btn-outline-orange
{
    background-color: var(--acc);
    color: white;
    transition: 0.4s;
}


.btn-outline-orange:hover
{
    background-color: white;
    color: var(--acc);
    border: 2px solid black;
    border-radius: 20%;

}


.sfondo-navbar
{
    background-color: rgba(255, 235, 205, 0.637);
}


.altezza300
{
    height: 300px;
}

.flessione
{
    display: flex;

    
}

@media screen and (max-width: 400px) 
    {
        .flessione
        {
            display: flex;
            flex-direction: column;
        }
    } 
